
TextCritical.net - Feature #444

Works list improvements

11/17/2012 04:42 PM - Luke Murphey

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Update the library page such that it:

Allows users to select how many works to show per page

Allows clicking the columns to add them to the filter

History

#1 - 11/17/2012 07:01 PM - Luke Murphey

- Target version set to 1.0

#2 - 04/05/2013 05:38 AM - Luke Murphey

- Target version deleted (1.0)

#3 - 09/15/2013 04:49 AM - Luke Murphey

- Status changed from New to Rejected
